NppiWarpPerspectiveBatchCXR Struct Reference
Perspective Transform Batch

`#include <nppi_geometry_transforms.h>`

## Data Fields

const void * | pSrc
int | nSrcStep
void * | pDst
int | nDstStep
Npp64f * | pCoeffs
Npp64f | aTransformedCoeffs [3][3]

## Field Documentation

Npp64f NppiWarpPerspectiveBatchCXR::aTransformedCoeffs[3][3]

int NppiWarpPerspectiveBatchCXR::nDstStep

int NppiWarpPerspectiveBatchCXR::nSrcStep

Npp64f* NppiWarpPerspectiveBatchCXR::pCoeffs

void* NppiWarpPerspectiveBatchCXR::pDst

const void* NppiWarpPerspectiveBatchCXR::pSrc

The documentation for this struct was generated from the following file:

- C:/src/sw/gpgpu/NPP/npp/include/nppi_geometry_transforms.h

Copyright © 2009-2018 NVIDIA Corporation